# Class Localizer

java.lang.Object
org.apache.jasper.compiler.Localizer

public class Localizer extends Object
Class responsible for converting error codes to corresponding localized error messages.

## Constructor Summary

Constructors
Constructor
Description
`Localizer()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getMessage(String errCode)`
`static String`
`getMessage(String errCode, Object... args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Localizer

public Localizer()

## Method Details

### getMessage

public static String getMessage(String errCode)

### getMessage

public static String getMessage(String errCode, Object... args)